#u485-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u486-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u487-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u491-7
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u492-5
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u491,#u492-2
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u754-3,#u754-12,#u754-16,#u754-20,#u754-24,#u754-26,#u754-29,#u754-32,#u754-35
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u755-4,#u754-4,#u754-5,#u754-7,#u754-8,#u754-10,#u754-14,#u754-18,#u754-22,#u754-27,#u754-30,#u754-33,#u754-36,#u754-38,#u754-40,#u754-42,#u754-44,#u754-46
{
	font-family: open-sans-condensed-n3, sans-serif;
}

